.view-sgfinder ul.jcarousel-list-horizontal {
  padding: 0;
  margin: 5px 0 0 0;
  vertical-align: center;
}

.view-sgfinder .jcarousel-container-horizontal {
    width: 950px;
    padding: 10px 0 10px 0;
}

.view-sgfinder .jcarousel-clip-horizontal {
    width:  875px;
    margin-left: 38px;
    height: 80px;
}

.view-sgfinder .jcarousel-item {
    width: 125px;
    height: 80px;
    line-height: 80px;
    list-style-type: none !important;
    text-align: center;
    vertical-align: center;
}

.view-sgfinder .jcarousel-item:hover {
    border-color: #808080;
}

.view-sgfinder .jcarousel-item-horizontal {
/*     margin-right: 7px; */
}

.view-sgfinder .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.view-sgfinder .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.view-sgfinder .jcarousel-next-horizontal {
    position: absolute;
    top: 12px;
    right: 0;
    width: 26px;
    height: 75px;
    cursor: pointer;
    background: transparent url(img/arrow_right.png) no-repeat 0 0;
}

.view-sgfinder .jcarousel-prev-horizontal {
    position: absolute;
    top: 12px;
    left: 0;
    width: 26px;
    height: 75px;
    cursor: pointer;
    background: transparent url(img/arrow_left.png) no-repeat 0 0;
}

